

@media only screen and (max-width:1220px) {
	.bloc-content-vitality ul{
		max-width:70%;
	}
	.bloc-content-vitality ul li{
		font-size: 15px;
	}
}

@media only screen and (max-width:1120px) {
	.bt-home-simulation:before {
			display: none;
	}

	.bt-home-simulation {
		margin-top: 0;
	}

	.bloc-vitality .bt-vita {
		background: none;
		padding-top: 0;
	}
	.bloc-vitality ul {
		max-width: 320px;
	}
}

@media only screen and (max-width:767px) {
	
	/* HOME 2020 BANNERS VITALITY */

	.double-cols-vitality {
		display: block;
		background-image: none !important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	}
	.bloc-content-vitality {
		display: block;
		width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	}

.bloc-vitality{
    width: auto;
}
	
	
  .col-left .double-block .block-content {
    width: 100% !important;
    float: none !important;
    height: auto;
    padding-bottom: 25px
  }
  .col-left .double-block .block-home .title-white {
    margin-bottom: 15px;
    padding-bottom: 10px
  }
  .col-left .double-block .block-home .text {
    display: block !important;
    height: auto;
    margin-bottom: 15px
  }
  .col-left .double-block .block-home .text p {
    display: block;
    margin-bottom: 0
  }
  aside > div {
    float: none !important;
    width: 100% !important;
    margin-right: 0 !important;
    margin-bottom: 10px !important
  }
  aside .listing-article {
    padding: 0 15px
  }
  aside .pub {
    padding: 10px
  }
  #preform form {
    display: block
  }
  #preform form .chosen-container {
    padding-right: 0 !important;
    display: block;
    padding-bottom: 15px
  }
  #preform form select {
    width: 100%;
    margin-bottom: 15px
  }
  #preform form input[type=submit] {
    display: block;
    float: none;
    margin: 0 auto
  }
  #footer {
    padding: 15px
  }
  #footer .titre-footer {
    min-height: 1px !important;
    margin-bottom: 3px !important
  }
  #footer li {
    width: 100% !important;
    margin-top: 2px !important
  }
  #footer li:first-child {
    margin-top: 0 !important
  }
  #footer .first {
    margin-bottom: 0 !important
  }
  #footer .first > li {
    padding-bottom: 10px
  }
  #footer-bottom {
    padding-top: 10px
  }
  #footer-bottom span {
    float: none !important;
    display: block;
    text-align: center
  }
  #footer-bottom ul {
    float: none;
    margin-bottom: 10px;
    text-align: center;
    border-bottom: 1px solid #707070
  }
  #footer-bottom ul:after, #footer-bottom ul:before {
    content: " ";
    display: table
  }
  #footer-bottom ul:after {
    clear: both
  }
  #footer-bottom ul li {
    float: left;
    width: 50%;
    margin-left: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-top: 1px solid #707070;
    border-left: 1px solid #707070
  }
  #footer-bottom ul li a {
    padding: 5px 0;
    display: block
  }
  body .formContainer .rsform-block {
    display: block !important
  }
  body .formContainer .formControlLabel {
    padding-right: 0;
    padding-bottom: 10px
  }
  body .formContainer .formControlLabel, body .formContainer .formControls {
    display: block !important;
    width: 100% !important
  }
  #double-block .left {
    padding: 15px
  }
  #double-block .left .title-home h1, #double-block .left .title-home span {
    font-size: 25px
  }
  #sub-nav {
    padding: 20px 20px 10px
  }
  #sub-nav ul li {
    font-size: 11px
  }
  .home #page {
    margin-top: 15px;
  }
  #top-home {
    display: block;
    height: auto;
    padding: 30px 0;
    background-position: 0 0 !important;
    min-height: 100px
  }
  #top-home .width-content {
    display: block;
    width: 100%;
    padding: 0 15px 15px;
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
  }
  #top-home .width-content br {
    display: none
  }
  #top-home .width-content .title-home h1, #top-home .width-content .title-home span {
    font-size: 35px
  }
  #top-home .width-content p {
    font-size: 18px
  }
  #top-home .width-content a {
    max-width: 400px;
    font-size: 16px;
    width: auto
  }
  .top-home .block-content.mea-double .homme {
    display: none;
  }
  .top-home .block-content.block-white2020.mea-double .body-white2020{
    padding: 15px 15px 45px 15px;
  }
  .top-home .block-content.block-white2020.mea-double .body-white2020 br{
    display: none;
  }
  .top-home .block-content.mea-double .mea-ttl {
    font-size: 20px;
  }
  .top-home .block-content.block-white2020.mea-double .btn-content .btn {
    font-size: 18px;
  }


}






@media only screen and (max-width:500px) {
.bloc-vitality .bt-vita .btn.btn-red,
.bloc-vitality .bt-home-simulation .btn.btn-red{
	font-size: inherit;
}
  #top-home .width-content {
    padding-bottom: 0
  }
  #top-home .width-content .title-home h1, #top-home .width-content .title-home span {
    font-size: 25px
  }
  #top-home .width-content p .line1 {
    font-size: 17px
  }
  #top-home .width-content p .line2 {
    font-size: 25px
  }
  #top-home .width-content p .line3 {
    font-size: 20px
  }
  #top-home .width-content a {
    font-size: 14px
  }
  .edito {
    padding: 15px 5px
  }
  .edito p {
    font-size: 16px
  }
  .encart-chiffre .chiffre {
    font-size: 40px
  }
  .encart-chiffre p {
    font-size: 14px
  }
}